# reconnect - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# reconnect

## Syntax

    RECONNECT <tag> [<quit message>]

## Parameters

The network tag and message to advertise; if no arguments are given, the active server and default message will be used.

## Description

Disconnect and reconnect from a network.

## Examples

    /RECONNECT
    /RECONNECT liberachat
    /RECONNECT EFnet BRB :)

## See also

CONNECT, DISCONNECT, NETWORK, RMRECONNS, SERVER